RubyGems Navigation menu

fibber_mailman 0.0.5

FibberMailman lie to you when you ask for a Net::POP3.start call.

Gemfile
          gem 'fibber_mailman', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install fibber_mailman -v 0.0.5
  
  
  
  
  
  
  

Authors:

  • Fernando Guillen

Owners:

Total downloads 5,330

For this version 1,163

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.11 - October 22, 2011 (10.5 KB)
  2. 0.0.7 - October 22, 2011 (10.5 KB)
  3. 0.0.5 - October 22, 2011 (10.5 KB)
  4. 0.0.3 - August 1, 2010 (5.5 KB)
Show all versions (5 total)

Runtime Dependencies: